import { Component, ReactNode } from 'react';
import { View } from '@tarojs/components';
import './myTicket.scss';

export default class SettingsPage extends Component {
  render(): ReactNode {
    return <View></View>;
  }
}
